Bug 1473043 - ProvisioningTemplate|Name
ProvisioningTemplate|Name
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Localization and Internationalization (Show other bugs)
6.3.0
Unspecified Unspecified
medium Severity medium (vote)
: GA
: --
Assigned To: satellite6-bugs
Omri Hochman
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 19:54 EDT by Aiko
Modified: 2018-07-15 01:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ivan Necas 2017-07-27 05:24:12 EDT
This seems to be an issue in Japanese version of the localization, changing to the appropriate component.

Note You need to log in before you can comment on or make changes to this bug.